Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1740881 - Port IMS Workflow - Collapse Snapshots
Summary: Port IMS Workflow - Collapse Snapshots
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.12.0
Assignee: Daniel Berger
QA Contact: Md Nadeem
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1741179 1741326
Blocks: 1740510 1767543
TreeView+ depends on / blocked
 
Reported: 2019-08-13 19:11 UTC by Fabien Dupont
Modified: 2020-03-25 18:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1767543 (view as bug list)
Environment:
Last Closed: 2020-03-25 18:02:29 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)

Description Fabien Dupont 2019-08-13 19:11:31 UTC
Description of problem:
The goal of this BZ is to port the CollapseSnapshots method to InfraConversionJob.

Comment 2 Fabien Dupont 2019-08-14 15:58:09 UTC
https://github.com/ManageIQ/manageiq/pull/19139

Comment 3 Daniel Berger 2019-08-15 16:52:49 UTC
In progress: https://github.com/ManageIQ/manageiq/pull/19139

Comment 4 Fabien Dupont 2019-08-22 09:34:56 UTC
https://github.com/ManageIQ/manageiq/pull/19177


Note You need to log in before you can comment on or make changes to this bug.